
.header {
    padding: 15px 20px;
    display: flex;
    justify-content: space-between;
    position: sticky; /* Makes the div stick to the top of the screen when scrolling */
    background-color: #FFF;
    z-index: 100; /* Always in front */
    top: 0;
    box-shadow: 0 5px 8px -9px rgba(0, 0, 0, 0.75);
}

.header__left {
    display: flex;
    justify-content: space-evenly;
}

.header__left img {
    height: 40px;
}

.header__input {
    display: flex;
    align-items: center;
    background-color: #eee;
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 180px;
    height: 45%;
}

.header__input input {
    background-color: transparent;
    border: none;
    outline-width: 0;
}

.header__middle {
    display: flex;
    flex: 1;
    justify-content: center;
}

.header__option .MuiSvgIcon-root {
    color: gray;
}

.header__option:hover .MuiSvgIcon-root {
    color: cornflowerblue;
}

.header__option--active .MuiSvgIcon-root {
    color: cornflowerblue;
}

.header__option--active {
    border-bottom: 4px solid cornflowerblue;
}

.header__option {
    display: flex;
    padding: 0 20px;
    align-items: center;
    cursor: pointer;
}

.header__option:hover {
    background-color: #eff2f5;
    padding: 0 20px;
    border-radius: 10px;
    border-bottom: none;
    align-items: center;
}

.header__info {
    display: flex;
    align-items: center;
}

.header__info h4 {
    margin-left: 10px;
}

.header__right {
    display: flex;
}
